/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Er du sikker på du vil erstatte alle eksisterende bogmærker på din iDisk?";

/* No comment provided by engineer. */
"Cannot find file" = "Kan ikke finde filen";

/* No comment provided by engineer. */
"Connection Error" = "Forbindelses fejl";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Kunne ikke forbinde ordentligt til din iDisk. Vær venlig at tjekke om dine .Mac indstillinger er korrekte.";

/* No comment provided by engineer. */
"Invalid Account" = "Ugyldig konto";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Bogmærke filen kunne ikke findes i ~/Bibliotek/Application Support/Cyberduck/Favoritter.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "Filen Favoritter.plist i mappen /Dokumenter/Cyberduck/ kunne ikke findes på din iDisk.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Erstat bogmærker";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Bogmærkerne blev succesfuldt uploadet til din iDisk";

/* No comment provided by engineer. */
"Upload successful" = "Upload gennemført";

/* No comment provided by engineer. */
"Add" = "Tilføj";

/* No comment provided by engineer. */
"Skip" = "Spring over";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Tilføj dette bogmærke til dine eksisterende bogmærker?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe Member Name";